#BrochureRequestForm input
{
	background-color:none;
}

.testimonialContainer 
{
	margin-left:0px;
	left:0px;
}

#BrochureRequestForm
{
	margin-left:-80px;
}

#BrochureRequestForm .leftColumn
{
margin-top:40px;
}

#BrochureRequestForm .rightColumn
{
margin-top:40px;
}

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
